*, *:before, *:after {
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  margin: 0;
  padding: 0; }

html:focus {
  outline: none; }

body {
  font-family: 'Noto Serif JP', serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.6;
  color: #333;
  margin: 0;
  padding: 0; }

#header {
  border-top: 10px solid #666666;
  background: #e6e6e6;
  width: 100%;
  min-height: 124px; }
  #header .logo {
    text-align: center;
    padding-top: 20px; }
    #header .logo img {
      display: block;
      margin: 0 auto; }
  @media print, screen and (min-width: 767px) {
    #header .logo {
      text-align: center;
      padding-top: 13px; }
      #header .logo img {
        width: 90px; } }

#footer {
  border-bottom: 10px solid #666666;
  background: #e6e6e6;
  width: 100%;
  min-height: 124px;
  padding-top: 40px; }
  #footer img {
    display: block;
    margin: 0 auto 0;
    width: 124px; }

@media print, screen and (min-width: 767px) {
  #footer {
    padding-top: 30px; }
    #footer img {
      width: 180px; } }
.container {
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 5%;
  padding-right: 5%; }

@media print, screen and (min-width: 992px) {
  .container {
    transition: ease-in .1s;
    padding-left: 15px;
    padding-right: 15px; } }
.title_area {
  padding-bottom: 15px;
  border-bottom: 3px solid #e6e6e6; }
  .title_area .property__title {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 50px; }
  .title_area .pageTitle {
    text-align: left;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 0; }

.contents_area h3 {
  text-align: left;
  font-size: 16px;
  font-weight: 500; }
.contents_area p {
  font-size: 16px;
  font-weight: 500; }
.contents_area table {
  width: 100%;
  border-collapse: collapse; }
  .contents_area table tr {
    border-bottom: 1px solid #c7c7c7; }
    .contents_area table tr th, .contents_area table tr td {
      vertical-align: middle;
      font-size: 16px;
      font-weight: 500;
      padding: 10px 15px; }
    .contents_area table tr th {
      background: #e6e6e6;
      width: 210px;
      text-align: left; }
.contents_area .box:nth-child(n+2) {
  margin-top: 60px; }
.contents_area .back-button {
  font-size: 12px;
  font-weight: 500;
  display: block;
  margin: 40px auto 80px;
  padding: 5px 15px;
  background: #e6e6e6;
  border: 1px solid #c7c7c4;
  width: 73px;
  text-decoration: none;
  color: #000000;
  text-align: center; }

@media print, screen and (max-width: 767px) {
  .contents_area h3 {
    font-size: 14px; }
  .contents_area p {
    font-size: 14px; }
  .contents_area table {
    width: 100%;
    border-collapse: collapse; }
    .contents_area table tr {
      border-bottom: 1px solid #c7c7c7; }
      .contents_area table tr th, .contents_area table tr td {
        vertical-align: middle;
        font-size: 12px;
        font-weight: 500;
        padding: 10px 15px; }
      .contents_area table tr th {
        width: 120px; }
      .contents_area table tr td {
        white-space: pre-wrap; } }
.yokoku_box {
  width: 100%;
  display: table;
  margin: 50px 0; }
  .yokoku_box .title_box {
    display: table-cell;
    width: 210px;
    text-align: center;
    vertical-align: middle;
    background: #e6e6e6;
    border: 1px solid #c7c7c7; }
    .yokoku_box .title_box h3 {
      text-align: center; }
  .yokoku_box .text_box {
    border: 1px solid #c7c7c7;
    display: table-cell;
    padding: 10px 15px; }
    .yokoku_box .text_box p {
      font-size: 16px;
      font-weight: 500;
      margin: 0;
      white-space: pre-wrap; }

@media print, screen and (max-width: 767px) {
  .yokoku_box {
    width: 100%;
    display: block;
    margin: 50px 0; }
    .yokoku_box .title_box {
      display: block;
      width: 100%;
      text-align: center;
      vertical-align: middle;
      background: #e6e6e6;
      border: 1px solid #c7c7c7; }
      .yokoku_box .title_box h3 {
        text-align: center; }
    .yokoku_box .text_box {
      border: 1px solid #c7c7c7;
      display: block;
      padding: 10px 15px;
      width: 100%; }
      .yokoku_box .text_box p {
        font-size: 14px;
        font-weight: 500;
        margin: 0;
        white-space: pre-wrap; } }
